# Projektportfolio Application

## Intro

This is a simple application for projectportfolio-managment. We use:
-	Thymeleaf, HTML,  CSS as view technologies
- 	H2 SQL as database
-	And SparkJava as web framework

## Development

### TODO
 - Change String to Date in Project -> Starttermin, Endtermin